body {
font-size: 12px; font-family: Trebuchet MS; Background-color: #e6e7d9; line-height: 15px;
}

input, select, textarea {
font-size: 12px; font-family: Trebuchet MS; Background-color: #e6e7d9; line-height: 18px;
}

.vlink {
border-width: 0px 0px 1px 0px;
border-color: #CFE2EA;
border-style: solid;
	background-color: #F6F6F1;	

	padding:0px 0px 0px 2px;
}

.vmenulink {	
	color: #7d0626;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;	
	font-size: 12px;	
	text-decoration: none;	
	background-color:transparent;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	display: block;
}	
a.vmenulink:visited {
	color: #7d0626;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;	
	font-size: 12px;	
	text-decoration: none;	
	background-color:transparent;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}
a.vmenulink:hover {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;	
	font-size: 12px;	
	text-decoration: none;
color:#000000;
background-color:#D6D6D2;
}
a {
font-size: 12px; font-family: Trebuchet MS; color: #7d0626; text-decoration: underline;
}

a:visited {
font-size: 12px; font-family: Trebuchet MS; color: #7d0626; text-decoration: underline;
}
A:hover {
font-size: 12px; font-family: Trebuchet MS; color: black;
}

.norm {
font-size: 12px; font-family: Trebuchet MS; text-decoration: none; line-height: 15px;
}

p {
font-size: 12px; font-family: Trebuchet MS; text-decoration: none; line-height: 15px;
}

.norm_background {
font-size: 12px; font-family: Trebuchet MS; background-color: #f7f7eb;
}
.norm_sort {
font-weight: bold; color: black; font-size: 12px; font-family: Trebuchet MS; text-decoration: none;
}
.norm_hvid {
color: white; font-size: 12px; font-family: Trebuchet MS; text-decoration: none;
}
.norm_pictext {
font-size: 12px; font-family: Trebuchet MS;
font-style: italic;
text-align: left;
}
.head {font-weight: bold; font-size: 12px; font-family: Trebuchet MS;
}
.head_sort {
color: black; font-weight: bold; font-size: 12px; line-height: 13px; font-family: Trebuchet MS; 
}
.head_roed {
color: #7d0626; font-weight: bold; font-size: 12px; font-family: Trebuchet MS;
}
.norm_roed {
color: #7d0626; font-weight: bold; font-size: 12px; font-family: Trebuchet MS;
}
.titel {
font-weight: bold; font-size: 18px; line-height: 18px; font-family: Trebuchet MS;
}
.titel_roed {
color: #7d0626; font-weight: bold; font-size: 18px; line-height: 18px; font-family: Trebuchet MS;
}

img {
font-weight: bold; font-size: 12px; font-family: Trebuchet MS; align:center; 
}

.rightbox {

margin:0px 8px 0px 8px;
padding:5px 5px 5px 5px;
border-style:solid;
border-color:#98c0d5;
border-width:1px 1px 1px 1px;
color:black;
background-color:#f5f5ef;
text-align:left;
}

.figurtekst {

margin:0px 8px 0px 8px;
color:black;
text-align:left;
}

#hoejrebox {
width:162px;
margin:0px 0px 0px 0px;
padding:10px 0px 10px 0px;
border-width:1px 1px 1px 1px;
color:black;
background-color:#e9f2f7;
text-align:center;
border-width: 0px 0px 0px 1px;
border-style: solid;
border-color: #73A3BF;
}

#redigerrightbox {
margin:0px 0px 0px 0px;
padding:5px 5px 5px 5px;
border-style:solid;
border-color:#ffffff;
border-width:1px 1px 1px 1px;
color:black;
background-color:#ffffff;
text-align:left;
align:left;
}

#leftbox {
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
border-style:solid;
border-color:#ffffff;
border-width:0px 0px 0px 0px;
color:black;
background-color:#ffffff;
align:left;
text-align:left;
}

#redigerleftbox {
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
border-style:solid;
border-color:#ffffff;
border-width:1px 1px 1px 1px;
color:black;
background-color:#ffffff;
align:left;
}

.faenologi {
margin: 0px 0px 3px 0px;
}

.footer {
	padding-top: 2px;
	background-color: #7d0626;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 15px;
	color: #C4DDE9;
	font-weight: bold;
	text-align:center;
}

.blaaRamme {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #73A3BF;
	border-bottom-color: #73A3BF;
	border-left-color: #73A3BF;
	background-color: #FFFFFF;
}

.HvidBold {	
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;	
	font-size: 12px;	
	line-height: 13px;	
	font-weight: bold;	
	color: #FFFFFF;
}

td {
	font-size:11px;
	font-family:verdana, arial, helvetica, sans-serif;
}


table.faenobar {
	border-width: 1px 1px 1px 1px;
    border-spacing: 0;
    border-collapse: collapse;
    border-color: #ccc;
    border-style: solid;
}
th.faenobar {
	background-image: url(/images/maaned_faenobar.jpg);
	background-repeat:no-repeat;
	font-size: 4px;
	height: 13px;
}
td.faenobar {
	width: 4px;
	height: 13px;
	font-size: 4px;
	border-width: 1px 1px 0px 0px;
    border-spacing: 0;
    border-collapse: collapse;
    border-color: #ccc;
    border-style: solid;
}
td.diagramfarve {
	width: 12px;
	border-width: 1px 1px 1px 1px;
    border-spacing: 1;
    border-collapse: collapse;
    border-color: black;
    border-style: solid;
}

table.bearb {
	border-width: 1px 1px 1px 1px;
    border-spacing: 0;
    border-collapse: collapse;
    border-color: #ccc;
    border-style: solid;
}
